## libstring-license-perl 0.0.2

=== debian/changelog ===
libstring-license-perl (0.0.2-1ubuntu2) lunar; urgency=medium

  * d/p/avoid-class-compat.patch: drop all instances of Feature::Compat::Class

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 24 Jan 2023 15:53:44 +0100

libstring-license-perl (0.0.2-1ubuntu1) lunar; urgency=medium

  * Avoid Feature::Compat::Class wrapper (LP: #2002426)
    libfeature-compat-class-perl is a wrapper around a (experimental) perl
    feature, which allows falling back to an external perl module
    (libobject-pad-perl) if the feature is not yet available.
    In Ubuntu we want to avoid promoting this wrapper to "main", so we'll
    make use of the fallback by default, until the feature is available
    in (non-experimental) perl.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 17 Jan 2023 17:56:30 +0100

libstring-license-perl (0.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend on libtest-command-simple-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2023 13:24:57 +0100

libstring-license-perl (0.0.1-1) unstable; urgency=low

  * initial packaging;
    closes: bug#1028656

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jan 2023 14:15:31 +0100
