=== debian/control ===
Source: libstring-license-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libarray-intspan-perl <!nocheck>,
 libfeature-compat-class-perl <!nocheck>,
 liblist-someutils-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libre-engine-re2-perl <!nocheck>,
 libregexp-pattern-license-perl (>= 3.4) <!nocheck>,
 libregexp-pattern-perl (>= 0.2.12) <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-license-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-license-perl
Homepage: https://metacpan.org/pod/String::License
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libstring-license-perl
Architecture: all
Depends:
 libarray-intspan-perl,
 libobject-pad-perl (>= 0.75),
 liblist-someutils-perl,
 liblog-any-perl,
 libnamespace-clean-perl,
 libpath-tiny-perl,
 libregexp-pattern-license-perl (>= 3.4),
 libregexp-pattern-perl (>= 0.2.12),
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libre-engine-re2-perl,
 libregexp-pattern-license-perl (>= 3.9),
Multi-Arch: foreign
Description: detect source code license statements in a text string
 String::License identifies license statements in a string
 and serializes them in a normalized format.
