## libstring-license-perl 0.0.9

=== debian/changelog ===
libstring-license-perl (0.0.9-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Avoid Feature::Compat::Class wrapper (LP #2002426)
      libfeature-compat-class-perl is a wrapper around a (experimental) perl
      feature, which allows falling back to an external perl module
      (libobject-pad-perl) if the feature is not yet available.
      In Ubuntu we want to avoid promoting this wrapper to "main", so we'll
      make use of the fallback by default, until the feature is available
      in (non-experimental) perl.
      + Files: d/p/avoid-class-compat.patch

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 28 Aug 2023 12:22:07 +0200

libstring-license-perl (0.0.9-2) unstable; urgency=medium

  * Team upload.
  * Add patch for Perl 5.38 compatibility. (Closes: #1042847)
    + this brings in direct dependencies on libobject-pad-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Aug 2023 21:38:12 +0300

libstring-license-perl (0.0.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop (build-)depend on liblist-someutils-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Aug 2023 11:54:34 +0200
