=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
  debhelper-compat (= 13),
  libarray-intspan-perl <!nocheck>,
  libfeature-compat-class-perl <!nocheck>,
- liblist-someutils-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
+ libobject-pad-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  libre-engine-re2-perl <!nocheck>,
  libregexp-pattern-license-perl (>= 3.4) <!nocheck>,
@@ -31,10 +31,9 @@
 Architecture: all
 Depends:
  libarray-intspan-perl,
- libobject-pad-perl (>= 0.75),
- liblist-someutils-perl,
  liblog-any-perl,
  libnamespace-clean-perl,
+ libobject-pad-perl (>= 0.75),
  libpath-tiny-perl,
  libregexp-pattern-license-perl (>= 3.4),
  libregexp-pattern-perl (>= 0.2.12),
