## libstring-license-perl 0.0.11

=== debian/changelog ===
libstring-license-perl (0.0.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 0001, obsoleted by upstream changes
  * tighten (build-)dependency on libfeature-compat-class-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Aug 2024 11:19:42 +0200

libstring-license-perl (0.0.10-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + update test Software-License.t,
      and tighten to require Regexp::Pattern::License 3.11.0;
      closes: bug#1054364,
      thanks to gregor herrmann and Roland Rosenfeld

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * relax to (build-)depend unversioned
    when satisfied even in oldstable
  * stop build-depend explicitly on perl,
    not called directly during build
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Aug 2024 00:21:49 +0200
