=== debian/control ===
Source: libstring-license-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libarray-intspan-perl <!nocheck>,
 libfeature-compat-class-perl (>= 0.07) <!nocheck>,
 liblog-any-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libobject-pad-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libre-engine-re2-perl <!nocheck>,
 libregexp-pattern-license-perl <!nocheck>,
 libregexp-pattern-perl <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-license-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-license-perl
Homepage: https://metacpan.org/pod/String::License
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libstring-license-perl
Architecture: all
Depends:
 libarray-intspan-perl,
 libfeature-compat-class-perl (>= 0.07),
 liblog-any-perl,
 libnamespace-clean-perl,
 libobject-pad-perl,
 libpath-tiny-perl,
 libregexp-pattern-license-perl,
 libregexp-pattern-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libre-engine-re2-perl,
 libregexp-pattern-license-perl (>= 3.9),
Multi-Arch: foreign
Description: detect source code license statements in a text string
 String::License identifies license statements in a string
 and serializes them in a normalized format.
