=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# avoid messing with autotools files in testsuite
override_dh_update_autotools_config:
