=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/String-License \
 .*/String-License-v@ANY_VERSION@@ARCHIVE_EXT@
